* {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-decoration: none;
    list-style: none;
}
.container {
    max-width: 1176px;
    margin: 0 auto;
}
/* === Header === */
.header_title {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header_title_logo {
    margin: 22px 27px;
}
.header_title_name {
    font-weight: 700;
    font-size: 22px;
    line-height: 30px;
    color: #ffffff;
}
.header_nav {
    display: flex;
    justify-content: space-between;
    background-color: #313131;
}
.header_nav_menu {
    display: flex;
    align-items: center;
}
.header_nav_item {
    margin: 0 20px;
}
.header_nav_item a {
    color: #ffffff;
    text-transform: uppercase;
}
.header_nav_item a:hover {
    color: #14B9D5;
}
.header_search {
    background-color: #000000;
    padding: 27px;
}
.header_image {
    background-image: url(../img/header-background.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.header_image_text {
    font-size: 27px;
    line-height: 37px;
    font-weight: 700;
    color: #ffffff;
    margin-top: 164px;
    margin-bottom: 44px;
}
.header_image_buttons {
    display: flex;
    margin-bottom: 74px;
}
.header_image_button1 {
    display: inline-block;
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;
    padding: 16px 19px;
    margin: 0 10px;
    background: #89CA62;
    border-radius: 5px;
}
.header_image_button1:hover {
    background: #5e9245;
}
.header_image_button2 {
    display: inline-block;
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;
    padding: 16px 30px;
    margin: 0 10px;
    background: #14B9D5;
    border-radius: 5px;
}
.header_image_button2:hover {
    background: #0A7080;
}
h2 {
    font-weight: 700;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;
    color: #18B4CF;
    text-align: center;
    padding-top: 49px;
    padding-bottom: 52px;
}
/* === Most Popular === */
.mostpop {
    background-color: #F2F2F2;
}
.mostpop_postarea {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: space-between;
    height: 900px;
}
.mostpop_post {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}
.mostpop_post p {
    padding-top: 20px;
    padding-bottom: 22px;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    background-color: #ffffff;
}
/* === Our Clients === */
.clients_image {
    background-image: url(../img/our_clients_image.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
}
.clients_text {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 27px;
    line-height: 37px;
    text-align: center;
    color: #ffffff;
    margin-top: 106px;
    grid-column: 1 / -1;
}
.clients_text::after {
    content: "";
    display: block;
    margin: 100px auto 0;
    width: 60px;
    height: 3px;
    background-color: #18B4CF;
}
.clients_item {
    text-align: center;
    margin-top: 106px;
    margin-bottom: 191px;
}
/* === Top Rated === */
.toprated_images {
    display: grid;
    grid-auto-flow: column;
}
.toprated_img {
    width: 100%;
}
/* === Hot News === */
.h3 {
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    text-align: right;
    color: #353A3D;
}
.hotnews_area {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 35px;
}
.hotnews_img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.hotnews_horizontal {
    display: flex;
    width: 856px;
    height: 259px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03);
}
.hotnews_horizontal_text {
    background-color: #F9F7F7;
    padding: 41px 24px 41px 0;
}
.hotnews_horizontal_text p {
    font-size: 14px;
    line-height: 21px;
    text-align: right;
    color: #5B6469;
    margin-top: 15px;
}
.hotnews_small {
    display: flex;
    flex-direction: column;
    width: 277px;
    height: 259px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03);
}
.hotnews_small h3 {
    text-align: center;
    background-color: #F9F7F7;
    width: 100%;
    height: 100%;
    padding-top: 14px;
}
.hotnews_vertical {
    display: flex;
    flex-direction: column;
    width: 554px;
    height: 418px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03);
}
.hotnews_vertical_text {
    background-color: #F9F7F7;
    padding: 15px 14px 3px;
}
.hotnews_vertical_text p {
    font-size: 14px;
    line-height: 21px;
    text-align: right;
    color: #5B6469;
    margin-top: 15px;
}
.hn1 {
    grid-column: 1 / 4;
    grid-row: 1;
}
.hn2 {
    grid-column: 4;
    grid-row: 1;
}
.hn3 {
    grid-column: 1 / 3;
}
.hn4 {
    grid-column: 3 / -1;
    justify-self: right;
}
.hn5 {
    grid-column: 1 / 3;
}
.hn6 {
    grid-column: 3 / -1;
    justify-self: right;
}
.hn7 {
    grid-column: 1;
}
.hn8 {
    grid-column: 2 / -1;
    justify-self: right;
}
/* === Footer === */
footer {
    background-color: #000000;
    margin-top: 77px;
}
.footer {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: end;
}
.footer_copyright {
    font-size: 13px;
    line-height: 13px;
    font-weight: 400;
    color: #FFFFFF;
    margin: 30px 0;
    justify-self: start;
}
.footer_logo {
    display: flex;
    align-items: center;
}
.footer_logo_align {
    display: flex;
    align-items: flex-start;
}
.footer_logo1 {
    margin-right: 3px;
}